## org.eclipse.amp.amf.gen.ide
Class AbstractMWEBuilder.BuilderResourceVisitor

    java.lang.Object
      org.eclipse.amp.amf.gen.ide.AbstractMWEBuilder.BuilderResourceVisitor

Enclosing class:
  AbstractMWEBuilder

     class AbstractMWEBuilder.BuilderResourceVisitor

extends java.lang.Object

Constructor Summary
`AbstractMWEBuilder.BuilderResourceVisitor()`

Method Summary
`boolean` `visit(IResource resource)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractMWEBuilder.BuilderResourceVisitor

    AbstractMWEBuilder.BuilderResourceVisitor()

Method Detail

### visit

    public boolean visit(IResource resource)

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors